/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_design_styles function */
body, .widget.woocommerce.widget_products ul li .star-rating, .widget.woocommerce.widget_recently_viewed_products ul li .star-rating, .widget.woocommerce.widget_recent_reviews ul li .star-rating, .widget.woocommerce.widget_top_rated_products ul li .star-rating, .widget.woocommerce.widget_products ul li .star-rating, .widget.woocommerce.widget_recently_viewed_products ul li .star-rating, .widget.woocommerce.widget_recent_reviews ul li .star-rating, .widget.woocommerce.widget_top_rated_products ul li .star-rating { font-family: Montserrat;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h1_styles function */
h1 { font-family: Montserrat;font-weight: 500;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h2_styles function */
h2 { font-family: Montserrat;line-height: 22px;font-weight: 500;text-transform: uppercase;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h3_styles function */
h3 { font-family: Montserrat;font-weight: 500;text-transform: uppercase;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h4_styles function */
h4 { font-weight: 500;text-transform: uppercase;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h5_styles function */
h5 { font-weight: 300;letter-spacing: -1px;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h6_styles function */
h6, .edgtf-countdown .countdown-row .countdown-section .countdown-period { color: #9f925c;font-family: Montserrat;font-size: 20px;font-weight: 500;text-transform: uppercase;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_text_styles function */
p { color: #474747;font-family: Montserrat;font-size: 17px;font-weight: 400;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/contactform7/custom-styles/contact-form.php maison_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Lato;border-color: rgba(33, 33, 33, 1);}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/contactform7/custom-styles/contact-form.php maison_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Lato;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 75px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 70px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 60px !important;}

			}
		/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php maison_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 75px;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php maison_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { font-family: Montserrat;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 87px;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(66, 66, 66, 1);}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/508814.cloudwaysapps.com/bghjktyqvr/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { font-size: 14px;font-weight: 600;text-transform: uppercase;}

